/*media* css*/
/*xs  Extra Small devices (phones, 600px and down)*/
@media (max-width:391px){
/*contactus*/
.coffe_contact {padding: 20px 0 20px 0;}
.contat_head h2 {text-align: center;margin-bottom: 0;font-size: 1.8em;font-weight: 700;line-height: 1.4;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;margin-bottom: 0;}
.location p a {color: #fff;font-weight: 500;font-size: 20px;}
.location h4 {font-size: 1.6em;font-weight: 700;line-height: 1.4;margin-bottom: 10px;text-transform: capitalize;}
/*gallery*/
#gallery {padding: 40px 0 40px 0;}
.lightbox-gallery .item img {height: auto;width: 100%;object-fit: fill;}
/*become franschee*/
.frans_banner_sect {padding: 40px 0 40px 0;padding-top: 40px;padding-right: 0px;padding-bottom: 40px;padding-left: 0px;}
#frans_rocat_sect {padding: 30px 0 20px 0;}
.rock p {font-size: 18px;font-weight: 400;line-height: 1.6;}
#frans_rocat_sec_rock {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;}
.rock-quality p {font-size: 16px;font-weight: 400;line-height: 1.6;}
.qua_gap {margin-bottom: 2em;}
.reach_us a {color: #fff;font-size: 18px;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
/*menu*/
.menu_banner_about {background: url("../images/menu-banner.jpg")center;background-size: auto;background-size: cover;padding: 20px 0 20px 0;height: 300px;margin-top: 5em;}
.menu_2_about {padding: 40px 0 40px 0;}
.menu-item {display: table;width: 100%;padding-bottom: 3px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);}
.menu-item .c1 {font-size: 19px;line-height: 1.5;}
.menu-item {display: table;width: 100%;padding-bottom: 1px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);margin-top: 0.5em;}
.all_gap {margin-top: 1em;}
/*end*/
/*aboutus*/
.coffe_banner_about {padding: 20px 0 20px 0;background: url("../images/slider1.jpg")top;background-size: auto;background-size: auto;background-size: cover;height: 300px;margin-top: 5em;}
.about_head h1 {margin-top: 2em;text-align: left;font-size: 2.6em;font-weight: 700;line-height: 1.2;color: #fff;margin-bottom: 5px;}
.vred_2 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.25;margin-bottom: 5px;}
.coffe_banner_section1 {padding:0;}
.vred_2 p {font-size: 18px;font-weight: 400;line-height: 1.6;}
.vred_2 h3 {font-size: 24px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;}
.vred_2{margin-top: 1em;}
#directors {padding: 20px 0 20px;}
.meet-direct p {font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.certi_e img {height: auto;width: 100%;}
/*end*/
#header .logo img {max-height:45px;}
#hero {width: 100%;height: auto;background: url("../images/coffee-2.jpg") center;background-size: cover;position: relative;padding: 0;margin-top: 5em;padding:100px 0 100px 0;background-color: #f7f7f7;}
.coorfe-1 {margin-top: 2em;}
#hero h1 {font-size: 2rem;line-height: 38px;}
#hero .btn-menu {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: #22110A;border: 2px solid #fff;background-color: #fff;}
#hero .btns {margin-top: 30px;display: flex;flex-wrap: wrap;justify-content: center;gap: 0.5em;}
#hero .btn-book {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: white;border: 2px solid #f02c2c;background-color: #f02c2c;}
#coffee-pics {padding: 40px 0 40px 0;}
.story h2 {font-size: 26px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.story p {font-size: 18px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.btn_find1 {font-size: 18px;font-weight: 600;line-height: 1.6;margin-bottom: 5px;color: #22110A;}
.extrodain h3 {font-size: 1.6rem;font-weight: 600;line-height: 1.35;color: #22110A;text-transform: capitalize;padding-top: 0.5em;}
.fratc-button {text-align: center;margin-top: 1em;margin-bottom: 1em;}
#coffee-specials {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;border-radius: 0% 0% 20%;}
.coffes_braveges h3 {font-size: 1.9rem;font-weight: 600;line-height: 1.4;margin-bottom: 10px;text-align: center;}
.img-brag{width: 60px;border:2px solid #fff;margin-right: 20px;border-radius: 50px;padding: 10px;}
.bavges_1 li {font-size: 16px;font-weight: 500;line-height: 1.4;margin-top: 10px;text-transform: uppercase;}.coffee-menu {padding: 40px 0 40px;}
.gtco-testimonials .card {background: #fff;margin: 0 10px;padding: 0 5px;border-radius: 20px;border: 0;}
.gtco-testimonials .card h5 {color: #0c0b09;font-size: 20px;line-height: 1.3;font-weight: 400;}
.freans_title h2{font-size:2em;font-weight: 700;line-height: 1.3;margin-bottom: 20px;color: #fff;}
#textinomials {padding: 40px 0 40px 0;background-color: #22110A;}
.card3 {background-color: #fff;height: 100%;height: 200px;}
.flex_review {color: #fff;height: 100%;display: flex;justify-content: center;align-items: center;gap: 0.5em;padding: 5px;border-radius: 20px;margin-top:1em;}
.criclr_shape {text-align: center;border-radius: 50%;border: 5px solid #dddd;height: 100px;width: 100px;line-height: 1.2;z-index: 1;position: relative;background-color: #f02c2c;margin-top: 0.5em;box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
.criclr_shape h4 span {font-size: 1em;font-weight: 600;}
.criclr_shape h4 {line-height: 1.2;margin-top: 1.2em;font-size: 0.8em;font-weight: 600;text-transform: uppercase;}
.criclr_shape_text {width: 80%;}
.criclr_shape_text h3 {font-size: 1.6em;font-weight: 500;text-transform: capitalize;text-align: center;}
.criclr_shape_text p {font-size: 1.2rem;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
#fransire {padding: 40px 0 40px 0;color: #22110A;background: url("../images/white_background.webp") center;background-size: cover;background-attachment: fixed;}
.freans_title1 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.2;margin-bottom: 25px;}
.outlet {margin-top: 2em;margin-bottom: 1em;text-align: center;}
.fraci-3 img {border-radius: 20px;height: auto;width: 100%;}
.coffes_braveges h5 {font-size: 2.1em;font-weight: 600;line-height: 1.25;margin-bottom:10px;color: #fff;}
#footer {padding: 40px 0 20px 0;}
.foter_linkd h4 {font-size: 1.4em;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.foter_linkd ul li a {font-size: 1.1em;font-weight: 500;line-height: 1.7;text-transform: capitalize;color: #22110A;}
#footer .social-links a {font-size: 22px;display: inline-block;background: #28251f;color: #fff;line-height: 1.7;padding: 5px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 46px;height: 46px;transition: 0.3s;}
#footer .social-links a {font-size: 22px;color: #fff;line-height: 1.7;text-align: center;}
.rot_copy p {font-size: 1em;font-weight: 500;line-height: 1.4;margin-bottom: 5px;}
}
@media (min-width: 392px) and (max-width: 575.98px){
#directors {padding: 20px 0 20px;}
.meet-direct p {font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.certi_e img {height: auto;width: 100%;}
/*contactus*/
.coffe_contact {padding: 20px 0 20px 0;}
.contat_head h2 {text-align: center;margin-bottom: 0;font-size: 1.8em;font-weight: 700;line-height: 1.4;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;margin-bottom: 0;}
.location p a {color: #fff;font-weight: 500;font-size: 20px;}
.location h4 {font-size: 1.6em;font-weight: 700;line-height: 1.4;margin-bottom: 10px;text-transform: capitalize;}
/*gallery*/
#gallery {padding: 40px 0 40px 0;}
.lightbox-gallery .item img {height: auto;width: 100%;object-fit: fill;}
/*become franschee*/
.frans_banner_sect {padding: 40px 0 40px 0;padding-top: 40px;padding-right: 0px;padding-bottom: 40px;padding-left: 0px;}
#frans_rocat_sect {padding: 30px 0 20px 0;}
.rock p {font-size: 18px;font-weight: 400;line-height: 1.6;}
#frans_rocat_sec_rock {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;}
.rock-quality p {font-size: 16px;font-weight: 400;line-height: 1.6;}
.qua_gap {margin-bottom: 2em;}
.reach_us a {color: #fff;font-size: 18px;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
/*menu*/
.menu_banner_about {background: url("../images/menu-banner.jpg")center;background-size: auto;background-size: cover;padding: 20px 0 20px 0;height: 300px;margin-top: 5em;}
.menu_2_about {padding: 40px 0 40px 0;}
.menu-item {display: table;width: 100%;padding-bottom: 3px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);}
.menu-item .c1 {font-size: 19px;line-height: 1.5;}
.menu-item {display: table;width: 100%;padding-bottom: 1px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);margin-top: 0.5em;}
.all_gap {margin-top: 1em;}
/*end*/
/*aboutus*/
.coffe_banner_about {padding: 20px 0 20px 0;background: url("../images/slider1.jpg")top;background-size: auto;background-size: auto;background-size: cover;height: 300px;margin-top: 5em;}
.about_head h1 {margin-top: 2em;text-align: left;font-size: 2.4em;font-weight: 700;line-height: 1.4;color: #fff;margin-bottom: 5px;}
.vred_2 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.25;margin-bottom: 5px;}
.coffe_banner_section1 {padding: 30px 0 30px 0;}
.vred_2 p {font-size: 18px;font-weight: 400;line-height: 1.6;}
.vred_2 h3 {font-size: 24px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;}
.vred_2{margin-top: 0.5em;}
/*end*/
#header .logo img {max-height: 50px;}
#hero {width: 100%;height: auto;background: url("../images/coffee-2.jpg") center;background-size: cover;position: relative;padding: 0;margin-top: 5em;padding:100px 0 100px 0;background-color: #f7f7f7;}
.coorfe-1 {margin-top: 2em;}
#hero h1 {font-size: 2rem;line-height: 38px;}
#hero .btn-menu {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: #22110A;border: 2px solid #fff;background-color: #fff;}
#hero .btns {margin-top: 30px;display: flex;flex-wrap: wrap;justify-content: center;gap: 0.5em;}
#hero .btn-book {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: white;border: 2px solid #f02c2c;background-color: #f02c2c;}
#coffee-pics {padding: 40px 0 40px 0;}
.story h2 {font-size: 26px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.story p {font-size: 18px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.btn_find1 {font-size: 18px;font-weight: 600;line-height: 1.6;margin-bottom: 5px;color: #22110A;}
.extrodain h3 {font-size: 1.6rem;font-weight: 600;line-height: 1.35;color: #22110A;text-transform: capitalize;padding-top: 0.5em;}
.fratc-button {text-align: center;margin-top: 1em;margin-bottom: 1em;}
#coffee-specials {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;border-radius: 0% 0% 20%;}
.coffes_braveges h3 {font-size: 1.9rem;font-weight: 600;line-height: 1.4;margin-bottom: 10px;text-align: center;}
.img-brag{width: 60px;border:2px solid #fff;margin-right: 20px;border-radius: 50px;padding: 10px;}
.bavges_1 li {font-size: 16px;font-weight: 500;line-height: 1.4;margin-top: 10px;text-transform: uppercase;}.coffee-menu {padding: 40px 0 40px;}
.gtco-testimonials .card {background: #fff;margin: 0 10px;padding: 0 5px;border-radius: 20px;border: 0;}
.gtco-testimonials .card h5 {color: #0c0b09;font-size: 20px;line-height: 1.3;font-weight: 400;}
.freans_title h2{font-size:2em;font-weight: 700;line-height: 1.3;margin-bottom: 20px;color: #fff;}
#textinomials {padding: 40px 0 40px 0;background-color: #22110A;}
.card3 {background-color: #fff;height: 100%;height: 200px;}
.flex_review {color: #fff;height: 100%;display: flex;justify-content: center;align-items: center;gap: 0.5em;padding: 5px;border-radius: 20px;margin-top:1em;}
.criclr_shape {text-align: center;border-radius: 50%;border: 5px solid #dddd;height: 100px;width: 100px;line-height: 1.2;z-index: 1;position: relative;background-color: #f02c2c;margin-top: 0.5em;box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
.criclr_shape h4 span {font-size: 2em;font-weight: 600;}
.criclr_shape h4 {line-height: 1.2;margin-top: 1.2em;font-size: 0.8em;font-weight: 600;text-transform: uppercase;}
.criclr_shape_text {width: 80%;}
.criclr_shape_text h3 {font-size: 1.6em;font-weight: 500;text-transform: capitalize;text-align: center;}
.criclr_shape_text p {font-size: 1.4rem;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
#fransire {padding: 40px 0 40px 0;color: #22110A;background: url("../images/white_background.webp") center;background-size: cover;background-attachment: fixed;}
.freans_title1 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.2;margin-bottom: 25px;}
.outlet {margin-top: 2em;margin-bottom: 1em;text-align: center;}
.fraci-3 img {border-radius: 20px;height: auto;width: 100%;}
.coffes_braveges h5 {font-size: 2.1em;font-weight: 600;line-height: 1.25;margin-bottom:10px;color: #fff;}
#footer {padding: 40px 0 20px 0;}
.foter_linkd h4 {font-size: 1.4em;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.foter_linkd ul li a {font-size: 1.1em;font-weight: 500;line-height: 1.7;text-transform: capitalize;color: #22110A;}
#footer .social-links a {font-size: 22px;display: inline-block;background: #28251f;color: #fff;line-height: 1.7;padding: 5px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 46px;height: 46px;transition: 0.3s;}
#footer .social-links a {font-size: 22px;color: #fff;line-height: 1.7;text-align: center;}
.rot_copy p {font-size: 0.9em;font-weight: 500;line-height: 1.4;margin-bottom: 5px;}
}
/*sm Small devices (portrait tablets and large phones, 601px to 768px) */
@media (min-width: 576px) and (max-width: 767.98px){
#directors {padding: 20px 0 20px;}
.meet-direct p {font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.certi_e img {height: auto;width: 100%;}
/*contactus*/
.coffe_contact {padding: 20px 0 20px 0;}
.contat_head h2 {text-align: center;margin-bottom: 0;font-size: 1.8em;font-weight: 700;line-height: 1.4;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;margin-bottom: 0;}
.location p a {color: #fff;font-weight: 500;font-size: 20px;}
.location h4 {font-size: 1.6em;font-weight: 700;line-height: 1.4;margin-bottom: 10px;text-transform: capitalize;}
/*gallery*/
#gallery {padding: 40px 0 40px 0;}
.lightbox-gallery .item img {height: 200px;width: 100%;object-fit:fill;}
/*become franschee*/
.certifications{margin-top: 1em;}
.frans_banner_sect {padding: 40px 0 40px 0;padding-top: 40px;padding-right: 0px;padding-bottom: 40px;padding-left: 0px;}
#frans_rocat_sect {padding: 30px 0 20px 0;}
.rock p {font-size: 18px;font-weight: 400;line-height: 1.6;}
#frans_rocat_sec_rock {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;}
.rock-quality p {font-size: 16px;font-weight: 400;line-height: 1.6;}
.qua_gap {margin-bottom: 2em;}
.reach_us a {color: #fff;font-size: 24px;font-weight: 600;line-height: 1.4;text-transform: capitalize;}
/*menu*/
.menu_banner_about {background: url("../images/menu-banner.jpg")center;background-size: auto;background-size: cover;padding: 20px 0 20px 0;height: 300px;margin-top: 5em;}
.menu_2_about {padding: 40px 0 40px 0;}
.menu-item {display: table;width: 100%;padding-bottom: 3px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);}
.menu-item .c1 {font-size: 19px;line-height: 1.5;}
.menu-item {display: table;width: 100%;padding-bottom: 1px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);margin-top: 0.5em;}
.all_gap {margin-top: 1em;}
/*end*/
/*aboutus*/
.coffe_banner_about {padding: 20px 0 20px 0;background: url("../images/slider1.jpg")top;background-size: auto;background-size: auto;background-size: cover;height: 300px;margin-top: 5em;}
.about_head h1 {margin-top: 2em;text-align: left;font-size: 2.6em;font-weight: 700;line-height: 1.4;color: #fff;margin-bottom: 5px;}
.vred_2 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.25;margin-bottom: 5px;}
.coffe_banner_section1 {padding: 30px 0 30px 0;}
.vred_2 p {font-size: 18px;font-weight: 400;line-height: 1.6;}
.vred_2 h3 {font-size: 24px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;}
.vred_2{margin-top: 0.5em;}
/*end*/
#header .logo img {max-height: 50px;}
#hero {width: 100%;height: auto;background: url("../images/coffee-2.jpg") center;background-size: cover;position: relative;padding: 0;margin-top: 5em;padding:100px 0 100px 0;background-color: #f7f7f7;}
.coorfe-1 {margin-top: 2em;}
#hero h1 {font-size: 2.2rem;line-height: 40px;}
#hero .btn-menu {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: #22110A;border: 2px solid #fff;background-color: #fff;}
#hero .btns {margin-top: 20px;display: flex;flex-wrap: wrap;justify-content: center;gap: 0.5em;}
#hero .btn-book {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: white;border: 2px solid #f02c2c;background-color: #f02c2c;}
#coffee-pics {padding: 40px 0 40px 0;}
.story h2 {font-size: 26px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.story p {font-size: 18px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.btn_find1 {font-size: 18px;font-weight: 600;line-height: 1.6;margin-bottom: 5px;color: #22110A;}
.extrodain h3 {font-size: 1.8rem;font-weight: 600;line-height: 1.35;color: #22110A;text-transform: capitalize;padding-top: 0.5em;}
.fratc-button {text-align: center;margin-top: 1em;margin-bottom: 1em;}
#coffee-specials {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;border-radius: 0% 0% 20%;}
.coffes_braveges h3 {font-size: 1.9rem;font-weight: 600;line-height: 1.4;margin-bottom: 10px;text-align: center;}
.img-brag{width: 60px;border:2px solid #fff;margin-right: 20px;border-radius: 50px;padding: 10px;}
.bavges_1 li {font-size: 12px;font-weight: 500;line-height: 1.4;margin-top: 10px;text-transform: uppercase;}
.coffee-menu {padding: 40px 0 40px;}
.coffe_spectials img{width:50%;}
.coffee_img {text-align:right;width: 50%;}
.gtco-testimonials .card {background: #fff;margin: 0 10px;padding: 0 5px;border-radius: 20px;border: 0;}
.gtco-testimonials .card h5 {color: #0c0b09;font-size: 20px;line-height: 1.3;font-weight: 400;}
.freans_title h2{font-size:2em;font-weight: 700;line-height: 1.3;margin-bottom: 20px;color: #fff;}
#textinomials {padding: 40px 0 40px 0;background-color: #22110A;}
.card3 {background-color: #fff;height: 100%;height: 200px;}
.flex_review {color: #fff;height: 100%;display: flex;justify-content: center;align-items: center;gap: 0.5em;padding: 5px;border-radius: 20px;margin-top:1em;}
.criclr_shape {text-align: center;border-radius: 50%;border: 5px solid #dddd;height: 100px;width: 100px;line-height: 1.2;z-index: 1;position: relative;background-color: #f02c2c;margin-top: 0.5em;box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
.criclr_shape h4 span {font-size: 2em;font-weight: 600;}
.criclr_shape h4 {line-height: 1.2;margin-top: 1.2em;font-size: 0.8em;font-weight: 600;text-transform: uppercase;}
.criclr_shape_text {width: 80%;}
.criclr_shape_text h3 {font-size: 1.8em;font-weight: 500;text-transform: capitalize;text-align: center;}
.criclr_shape_text p{font-size:2rem;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
#fransire {padding: 40px 0 40px 0;color: #22110A;background: url("../images/white_background.webp") center;background-size: cover;background-attachment: fixed;}
.freans_title1 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.2;margin-bottom: 25px;}
.outlet {margin-top: 2em;margin-bottom: 1em;text-align: center;}
.fraci-3 img {border-radius: 20px;height: 140px;width: 100%;}
.coffes_braveges h5 {font-size: 1.65em;font-weight: 600;line-height: 1.35;margin-bottom:10px;color: #fff;}
#footer {padding: 40px 0 20px 0;}
.foter_linkd h4 {font-size: 1.4em;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.foter_linkd ul li a {font-size: 1.1em;font-weight: 500;line-height: 1.7;text-transform: capitalize;color: #22110A;}
#footer .social-links a {font-size: 22px;display: inline-block;background: #28251f;color: #fff;line-height: 1.7;padding: 5px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 46px;height: 46px;transition: 0.3s;}
#footer .social-links a {font-size: 22px;color: #fff;line-height: 1.7;text-align: center;}
.rot_copy p {font-size: 0.9em;font-weight: 500;line-height: 1.4;margin-bottom: 5px;}
}
/*md Medium devices (landscape tablets, 769px to 992px) */
@media (min-width: 768px) and (max-width: 991.98px){
#directors {padding: 20px 0 20px;}
.meet-direct p {font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.certi_e img {height: auto;width: 100%;}
/*contactus*/
.coffe_contact {padding: 20px 0 20px 0;}
.contat_head h2 {text-align: center;margin-bottom: 0;font-size: 1.8em;font-weight: 700;line-height: 1.4;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;margin-bottom: 0;}
.location p a {color: #fff;font-weight: 500;font-size: 20px;}
.location h4 {font-size: 1.6em;font-weight: 700;line-height: 1.4;margin-bottom: 10px;text-transform: capitalize;}
/*gallery*/
#gallery {padding: 40px 0 40px 0;}
.lightbox-gallery .item img {height: 180px;width: 100%;object-fit:fill;}
/*become franschee*/
.certifications{margin-top: 1em;}
.frans_banner_sect {padding: 40px 0 40px 0;padding-top: 40px;padding-right: 0px;padding-bottom: 40px;padding-left: 0px;}
#frans_rocat_sect {padding: 30px 0 20px 0;}
.rock p {font-size: 18px;font-weight: 400;line-height: 1.6;}
#frans_rocat_sec_rock {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;}
.rock-quality p {font-size: 16px;font-weight: 400;line-height: 1.6;}
.qua_gap {margin-bottom: 2em;}
.reach_us a {color: #fff;font-size: 24px;font-weight: 600;line-height: 1.4;text-transform: capitalize;}
/*menu*/
.menu_banner_about {background: url("../images/menu-banner.jpg")center;background-size: auto;background-size: cover;padding: 20px 0 20px 0;height: 300px;margin-top: 5em;}
.menu_2_about {padding: 40px 0 40px 0;}
.menu-item {display: table;width: 100%;padding-bottom: 3px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);}
.menu-item .c1 {font-size: 19px;line-height: 1.5;}
.menu-item {display: table;width: 100%;padding-bottom: 1px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);margin-top: 0.5em;}
.all_gap {margin-top: 1em;}
/*end*/
/*aboutus*/
.coffe_banner_about {padding: 20px 0 20px 0;background: url("../images/slider1.jpg")top;background-size: auto;background-size: auto;background-size: cover;height: 300px;margin-top: 5em;}
.about_head h1 {margin-top: 2em;text-align: left;font-size: 2.6em;font-weight: 700;line-height: 1.4;color: #fff;margin-bottom: 5px;}
.vred_2 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.25;margin-bottom: 5px;}
.coffe_banner_section1 {padding: 30px 0 30px 0;}
.vred_2 p {font-size: 18px;font-weight: 400;line-height: 1.6;}
.vred_2 h3 {font-size: 24px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;}
.vred_2{margin-top: 0.5em;}
/*end*/
.gtco-testimonials .card .card-img-top {border-radius: 0;margin: 0px 0;}
.footer_logo img {width: 45%;}
#header .logo img {max-height: 60px;}
#hero {width: 100%;height: auto;background: url("../images/coffee-2.jpg") center;background-size: cover;position: relative;padding: 0;margin-top: 5em;padding:100px 0 100px 0;background-color: #f7f7f7;}
.coorfe-1 {margin-top: 2em;}
#hero h1 {font-size: 2.2rem;line-height: 40px;}
#hero .btn-menu {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: #22110A;border: 2px solid #fff;background-color: #fff;}
#hero .btns {margin-top: 20px;display: flex;flex-wrap: wrap;justify-content: center;gap: 0.5em;}
#hero .btn-book {font-weight: 600;font-size: 15px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: white;border: 2px solid #f02c2c;background-color: #f02c2c;}
#coffee-pics {padding: 40px 0 40px 0;}
.story h2 {font-size: 26px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.story p {font-size: 18px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.btn_find1 {font-size: 18px;font-weight: 600;line-height: 1.6;margin-bottom: 5px;color: #22110A;}
.extrodain h3 {font-size: 1.8rem;font-weight: 600;line-height: 1.35;color: #22110A;text-transform: capitalize;padding-top: 0.5em;}
.fratc-button {text-align: center;margin-top: 1em;margin-bottom: 1em;}
#coffee-specials {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;border-radius: 0% 0% 20%;}
.coffes_braveges h3 {font-size: 1.9rem;font-weight: 600;line-height: 1.4;margin-bottom: 10px;text-align: center;}
.img-brag{width: 60px;border:2px solid #fff;margin-right: 20px;border-radius: 50px;padding: 10px;}
.bavges_1 li {font-size: 12px;font-weight: 500;line-height: 1.4;margin-top: 10px;text-transform: uppercase;}
.coffee-menu {padding: 40px 0 40px;}
.gtco-testimonials .card {background: #fff;margin: 0 10px;padding: 0 5px;border-radius: 20px;border: 0;}
.gtco-testimonials .card h5 {color: #0c0b09;font-size: 20px;line-height: 1.3;font-weight: 400;}
.freans_title h2{font-size:2em;font-weight: 700;line-height: 1.3;margin-bottom: 20px;color: #fff;}
#textinomials {padding: 40px 0 40px 0;background-color: #22110A;}
.card3 {background-color: #fff;height: 100%;height: 200px;}
.flex_review {color: #fff;height: 100%;display: flex;justify-content: center;align-items: center;gap: 0.5em;padding: 5px;border-radius: 20px;margin-top:1em;}
.criclr_shape {text-align: center;border-radius: 50%;border: 5px solid #dddd;height: 150px;width: 150px;line-height: 1.2;z-index: 1;position: relative;background-color: #f02c2c;margin-top: 0.5em;box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
.criclr_shape h4 span {font-size: 2em;font-weight: 600;}
.criclr_shape h4 {line-height: 1.1;margin-top: 1.2em;font-size: 1.15em;font-weight: 600;text-transform: uppercase;}
.criclr_shape_text {width: 60%;}
.criclr_shape_text h3 {font-size: 1.8em;font-weight: 500;text-transform: capitalize;text-align: center;}
.criclr_shape_text p{font-size:2rem;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
#fransire {padding: 40px 0 40px 0;color: #22110A;background: url("../images/white_background.webp") center;background-size: cover;background-attachment: fixed;}
.freans_title1 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.2;margin-bottom: 25px;}
.outlet {margin-top: 2em;margin-bottom: 1em;text-align: center;}
.fraci-3 img {border-radius: 20px;height: 140px;width: 100%;}
.coffes_braveges h5 {font-size: 1.65em;font-weight: 600;line-height: 1.35;margin-bottom:10px;color: #fff;}
#footer {padding: 40px 0 20px 0;}
.foter_linkd h4 {font-size: 1.4em;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.foter_linkd ul li a {font-size: 1.1em;font-weight: 500;line-height: 1.7;text-transform: capitalize;color: #22110A;}
#footer .social-links a {font-size: 22px;display: inline-block;background: #28251f;color: #fff;line-height: 1.7;padding: 5px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 46px;height: 46px;transition: 0.3s;}
#footer .social-links a {font-size: 22px;color: #fff;line-height: 1.7;text-align: center;}
.rot_copy p {font-size: 0.9em;font-weight: 500;line-height: 1.4;margin-bottom: 5px;}	
}
/*lg Large devices (laptops/desktops, 993px to 1200px)*/
@media (min-width: 993px) and (max-width: 1200px) {
/*contactus*/
.coffe_contact {padding: 20px 0 20px 0;}
.contat_head h2 {text-align: center;margin-bottom: 0;font-size: 1.8em;font-weight: 700;line-height: 1.4;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;margin-bottom: 0;}
.location p a {color: #fff;font-weight: 500;font-size: 20px;}
.location h4 {font-size: 1.6em;font-weight: 700;line-height: 1.4;margin-bottom: 10px;text-transform: capitalize;}
/*become franschee*/
.certifications{margin-top: 1em;}
.frans_banner_sect {padding: 40px 0 40px 0;padding-top: 40px;padding-right: 0px;padding-bottom: 40px;padding-left: 0px;}
#frans_rocat_sect {padding: 30px 0 20px 0;}
.rock p {font-size: 18px;font-weight: 400;line-height: 1.6;}
#frans_rocat_sec_rock {padding: 40px 0 40px 0;background-color: #22110A;color: #fff;}
.rock-quality p {font-size: 16px;font-weight: 400;line-height: 1.6;}
.qua_gap {margin-bottom: 2em;}
.reach_us a {color: #fff;font-size: 24px;font-weight: 600;line-height: 1.4;text-transform: capitalize;}
/*menu*/
.menu_banner_about {background: url("../images/menu-banner.jpg")center;background-size: auto;background-size: cover;padding: 20px 0 20px 0;height: 300px;margin-top: 5em;}
.menu_2_about {padding: 40px 0 40px 0;}
.menu-item {display: table;width: 100%;padding-bottom: 3px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);}
.menu-item .c1 {font-size: 19px;line-height: 1.5;}
.menu-item {display: table;width: 100%;padding-bottom: 1px;margin-bottom: 0px;border-bottom: solid 1px rgba(255, 255, 255, .1);margin-top: 0.5em;}
.all_gap {margin-top: 1em;}
/*end*/
/*aboutus*/
.coffe_banner_about {padding: 20px 0 20px 0;background: url("../images/slider1.jpg")top;background-size: auto;background-size: auto;background-size: cover;height: 300px;margin-top: 5em;}
.about_head h1 {margin-top: 2em;text-align: left;font-size: 2.6em;font-weight: 700;line-height: 1.4;color: #fff;margin-bottom: 5px;}
.vred_2 h2 {font-size: 1.8em;font-weight: 600;line-height: 1.25;margin-bottom: 5px;}
.coffe_banner_section1 {padding: 30px 0 30px 0;}
.vred_2 p {font-size: 18px;font-weight: 400;line-height: 1.6;}
.vred_2 h3 {font-size: 24px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;}
.vred_2{margin-top: 0.5em;}
/*end*/
#header .logo img {max-height: 60px;}
.certi_e img {height: 120px;width: 100%;}
.fransice_2 {display: flex;justify-content: space-between;align-items: center;gap: 0.5em;}
.fransice_2 .book-a-table-btn {border: 3px solid #f02c2c;color: #fff;background-color: #f02c2c;border-radius: 50px;padding: 6px 10px;text-transform: capitalize;font-size: 1rem;font-weight: 600;letter-spacing: 0.5px;}
.fransice_2 .book-a-table-btn1 {border: 3px solid #22110A;color: #fff;background-color: #22110A;border-radius: 50px;padding: 6px 10px;text-transform: capitalize;font-size: 1rem;font-weight: 600;letter-spacing: 0.5px;}
#hero {width: 100%;height: 70vh;background: url("../images/coffee-2.jpg") center;background-color: rgba(0, 0, 0, 0);background-size: auto;background-size: cover;position: relative;padding: 0;margin-top: 5em;background-color: #f7f7f7;}
.coorfe-1 {margin-top: 8em;}
#hero h1 {font-size: 2.3rem;font-weight: 800;line-height: 1.6;color: #fff;margin-bottom: 5px;letter-spacing: 0.5px;}
#hero .btns {margin-top: 10px;}
#coffee-pics {padding: 60px 0 60px 0;}
.story h2 {font-size: 30px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.story p {font-size: 18px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.extrodain h3 {font-size: 2.2rem;font-weight: 600;line-height: 1.2;color: #22110A;text-transform: capitalize;padding-top: 1.6em;}
.bavges_1 li {font-size: 14px;font-weight: 600;line-height: 1.4;margin-top: 10px;text-transform: uppercase;}
.img-brag{width: 40px;border: 2px solid #fff;margin-right: 20px;border-radius: 50px;padding: 5px;}
.gtco-testimonials .card h5 {color: #0c0b09;font-size: 20px;line-height: 1.3;font-weight: 600;}
.freans_title h2 {font-size: 1.5em;font-weight: 700;line-height: 1.2;margin-bottom: 5px;color: #fff;}
.card3 {background-color: #fff;height: 100%;height: 200px;}
.criclr_shape_text p {font-size: 1.8rem;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
.criclr_shape_text h3 {font-size: 2em;font-weight: 500;text-transform: capitalize;}
.criclr_shape h4 span {font-size: 1.2em;font-weight: 700;}
.criclr_shape h4 {line-height: 1.2;margin-top: 1.8em;font-size: 1.5em;font-weight: 600;text-transform: uppercase;}
#fransire {padding: 60px 0 60px 0;color: #22110A;background: url("../images/white_background.webp") center;background-attachment: scroll;background-size: auto;background-size: cover;background-attachment: fixed;}
.freans_title1 h2 {font-size: 2.1em;font-weight: 700;line-height: 1.4;margin-bottom: 25px;}
.fraci-3 img {border-radius: 20px;height: 140px;width: 100%;}
.coffes_braveges h5 {font-size: 2.2em;font-weight: 600;line-height: 1.35;margin-bottom: 5px;color: #fff;}
.rot_copy {text-align: center;margin-top: 1em;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 20px;color: #3e1d0f;white-space: nowrap;text-transform: capitalize;font-size: 1.1rem;font-weight: 500;letter-spacing: 0.5px;}
}
/*xl  Extra Large devices (large laptops and desktops, 1201px to 1400px)*/
@media (min-width:1201px) and (max-width: 1400px) {
.rock p {font-size: 18px;font-weight: 400;line-height: 1.6;}#frans_rocat_sec_rock {padding: 60px 0 60px 0;background-color: #22110A;color: #fff;}
.vred_2 h2 {font-size: 1.9em;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.vred_2 h3 {font-size: 22px;font-weight: 600;line-height: 1.5;margin-bottom: 2px;}
.vred_2 p {font-size: 18px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 20px;color: #3e1d0f;white-space: nowrap;text-transform: capitalize;font-size: 1.1rem;font-weight: 500;letter-spacing: 0.5px;}
#header .logo img {max-height: 65px;}
.coorfe-1 {margin-top: 12em;}
#hero h1 {font-size: 2.6rem;font-weight: 800;line-height: 1.4;color: #fff;margin-bottom: 5px;letter-spacing: 0.5px;}
#hero .btns {margin-top: 10px;}
.story h2 {font-size: 2.2em;font-weight: 600;line-height: 1.2;margin-bottom: 5px;}
.extrodain h3 {font-size: 2.2rem;font-weight: 600;line-height: 1.2;color: #22110A;text-transform: capitalize;padding-top: 1.6em;}
.bavges_1 li {font-size: 17px;font-weight: 500;line-height: 1.4;margin-top: 10px;text-transform: uppercase;}#coffee-specials {padding: 60px 0 60px 0;background-color: #22110A;color: #fff;border-radius: 0% 0% 20%;}
.img-brag {width:70px;border:2px solid #fff;margin-right: 20px;border-radius: 50px;padding: 10px;}
.freans_title h2 {font-size: 2.2em;font-weight: 700;line-height: 1.4;margin-bottom: 5px;color: #fff;}.criclr_shape_text p {font-size: 1.8rem;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
.criclr_shape_text h3 {font-size: 2em;font-weight: 500;text-transform: capitalize;}
.criclr_shape h4 span {font-size: 1.2em;font-weight: 700;}
.criclr_shape h4 {line-height: 1.2;margin-top: 1.8em;font-size: 1.5em;font-weight: 600;text-transform: uppercase;}
.freans_title1 h2 {font-size: 2.1em;font-weight: 700;line-height: 1.4;margin-bottom: 25px;}#fransire {padding: 60px 0 60px 0;color: #22110A;background: url("../images/white_background.webp") center;background-size: cover;background-attachment: fixed;}
.outlet h4 {font-size: 28px;font-weight: 700;line-height: 1.4;margin-bottom: 5px;}
.fraci-3 img {border-radius: 20px;height: 170px;width: 100%;}
.coffes_braveges h5 {font-size: 2.3em;font-weight: 600;line-height: 1.25;margin-bottom: 5px;color: #fff;}
}